﻿.director-welcome-heading {
    color: black;
    font-family: 'Brandon Text';
    font-size: 80px;
    font-weight: bold;
    /*margin-left: -145px;*/
    margin-left: 20px;
    margin-top: 50px;
}

.directors-welcome-text {
    color: black;
    font-family: 'BrandonText-Bold';
    font-size: 35px;
    text-align: justify;
    margin-left: 20px;
    margin-top: 10px;
    margin-right: 300px;
    line-height: 1.25;
}

.the-academy-row {
    width: 1920px;
    margin: 0px;
    padding: 0px;
}

/*.directors-signature {
    margin-right:300px;
    text-align: right;
    padding-top: 40px;
}*/

.directors-cell {
    height: 475px;
    background-size: contain;
    background-repeat: no-repeat;
    /*background-color: #F98683;*/
}
.directors-cell-director {
    background-image: url("../images/staff/EJWong.jpg");

}

.directors-cell-quote {
    height: 475px;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 15%
}

.directors-quote {
    font-family: 'BrandonText-Bold';
    font-size: 35px;
    font-style: italic;
}

.directors-cell-vision-image {
    background-image: url("../images/Violinist.jpg");
}

.directors-cell-vision {
    height: 475px;
    padding-top: 2%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%
}

.directors-vision-heading {
    font-family: 'BrandonText-Bold';
    font-size: 35px;
    font-weight: 400;
}

.directors-cell-vision-body {
    font-family: 'BrandonText-Regular';
    font-size: 20px;
    line-height:30px;
}

/* iPhone 11 */
@media (max-width: 414px){

    .the-academy-row {
        width: 414px;
        margin: 0px;
        padding: 0px;
    }

    .directors-cell {
        width: 100%;
        padding-left:  0px;
        padding-right: 0px;
    }

    .directors-cell-director {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
    }
}